usr/share/backgrounds/edubuntu-26.04_pang-yuhao_people-throwing-hats-on-air.jpg usr/share/backgrounds/edubuntu_default.png
usr/share/backgrounds/edubuntu-26.04_erika-fletcher_a-child-is-drawing-on-a-piece-of-paper.jpg usr/share/backgrounds/edubuntu_default-preschool.png
usr/share/backgrounds/edubuntu-26.04_josh-eckstein_selective-focus-photography-of-crayola-crayons.jpg usr/share/backgrounds/edubuntu_default-primary.png
usr/share/backgrounds/edubuntu-26.04_clarissa-watson_pile-of-assorted-title-books.jpg usr/share/backgrounds/edubuntu_default-secondary.png
